#colA {margin-right: 0;}
#colinner {padding: 10px 0;}
.btnO, .btnStd, a.btn-t {font-size: 123%; margin: 0; padding: 3px 8px;}
*+html input.btnO {padding: 3px 3px; font-size: 100%;}	
* html input.btnO {padding: 3px 3px; font-size: 100%;}
#primary {
	background:transparent;
	padding: 10px 0px 20px 10px;
	width: 960px;
	}
#start {
	padding-top: 20px;
	position: relative;
}
#maincontent {	
	margin-bottom: 30px;
	width: 960px;
}
#head_box {
    background: url(/i/censuspreview.jpg) no-repeat 0 0;
    height: 200px;
    margin-bottom: 15px;
}
#watch {    
    background: #BDD9CE url(/i/green_gradient.png) repeat-x 0 0;
    display: block;
    height: 160px;
    overflow: hidden;
    padding: 20px;
    text-decoration: none;    
    width: 370px;
}
#watch:hover {
    background-position: 0 150px; 
    }
#watchcensus {    
    float: right;
    font-size: 12px;
        
}
#watchcensus p {
    color: #111;
    font-size: 12px;
    line-height: 16px;
}
#watchcensus a h2, #maincontent h2 {
    color: #111;
    font-size: 24px;
    margin-bottom: .5em;
    }
.chooseyear {
    color: #777;
    font-size: 18px;
    list-style: none;
    margin: 50px auto 50px;
    padding: 0;
    width: 500px;
}
.chooseyear li {
    display:-moz-inline-box;
    display:inline-block;
    padding: 0 10px 20px;
    width: 45px;
}

#fz_year, #fz_state, #fz_success {
    border: 1px solid #d3d3d3;
    margin: 10px 5px;
    padding: 20px;
}
.states_list {
    margin: 0 0 15px;
}
.states_list label {
    display: block;
    padding-right: 10px;
    }
.states_list label:hover {
    background: #e4effd;
    }
.states_list .disabled label:hover {
    background: #fff;
    }
.states_list label:focus {font-weight: bold;}
.allstates {
    border-bottom: 1px solid #d3d3d3;
}
h3.success {background: url(https://www.fold3.com/i/confirm_24.png) no-repeat 5px 50%;
	color: #026802;
	margin: 0;
	padding: 2px 2px 2px 35px;}
#censusheadline {
	background: url(/i/censustitle.png) no-repeat 0 0;
	font-size: 250%;
	height: 88px;
	text-indent: -1000em;
	width: 724px;
	}
#featurette {
    border: 1px solid #d3d3d3;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    float: right;
    list-style: none;
    margin: 0 0 15px 0;
    padding: 0;
    width: 630px
}
#featurette li {  
    border: 1px solid #d3d3d3;  
    border-width: 1px 1px 0 0;
    float: left;
    height: 115px;
    overflow: hidden;
    width: 314px;
}
#featurette li.top {border-top-width: 0;}
#featurette li.end {border-right-width: 0;}
#featurette li a {
    background: url(/i/gray_gradient.png) repeat-x 0 -150px;
    display: block;
    height: 85px;
    padding: 15px;
    text-decoration: none;
    }
#featurette li a:hover {
    background-position: 0 0;
    
    }
#featurette li a h3 {
    color: #111;
    font-size: 16px;    
}
#featurette li a:hover h3 {
    color: #114488;
    }
#featurette li a p {
    color: #666;
    font-size: 12px;
    line-height: 16px;
}
#featurette li a b, #cando b {
    color: #114488;
    font-weight: normal;        
}
#featurette li a:hover b,  #cando:hover b {
    text-decoration: underline;
}
#censusform .text {
    width: 102px;
    }
#censusform {
    float: left;
    padding-right: 15px;
    width: 305px;
}
#search-results {
}
#search-results h3 {
    font-size: 14px;
    margin: 20px 0 5px;
}  
#search-results h3 b {
    color: #F7931D;
    }  
#search-results ul {
    list-style: none;
    margin: 20px 0;
    padding: 0;
}

#search-results ul li {
    border-bottom: 1px solid #d3d3d3;
    padding: 0;
    position: relative;
}
#search-results ul li strong {
    font-weight: normal;
    }
#search-results ul li span {
    display: block;
    padding: 5px 0;
}
#search-results ul li i {
    background: #fff;
    font-style: normal; 
    font-size: 11px;
    padding: 2px 4px;
    }
.success {
    color: #026802;
    }
.watch.failed {
    background-position: 5px 2px;
    font-size: 11px;
    font-weight: normal;
    }
#search-results li a, .noresults {
    display: block;    
    padding: 5px 0;
    text-decoration: none;
}
#search-results li a:hover {
    background-color: #e4effd;
}
#search-results li b {
    font-size: 12px;
    right: 5px;
    position: absolute;
    }
#search-results li b a {display: inline;
    padding: 0;}
#search-results small {
    color: #666;
}
#search-results li small {
    color: #24793a;
    }
#search-results  small.complete {
    font-weight: bold;
}
.loading {
    margin: 20px 0;
    display: block;
    /* padding: 50px 100px; */
    }
.loading b {
    background: url(https://www.fold3.com/i/process.gif) no-repeat 0 0;
    color: #666;
    padding: 2px 2px 2px 24px;
}
#cando {
    background: #b0d3fe url(/i/highway_graphic.png) repeat-x 0 100%;
    display: block;
    float:right;
    height: 196px;
    padding: 20px;
    text-decoration: none;
    width: 590px;
}
#cando h2 {
    margin-bottom: 5px;
}
#cando p {color: #111;}
p.good {
    margin-bottom: 15px;
}
#item1, #item4, #item7 {
    width: 700px;
}
#zoom_content p {
    color: #666;
}
#fz_signedout {}
#fz_signedout .tam {
    margin: 50px auto; width: 500px;   }
#censusfooter {
    clear: both;
    margin-top: 30px;
}
#censusfooter li {
   margin: 5px 0;
}
.addthis_toolbox .hover_effect {width :225px;_position: relative;_top:-50px; _right: 100px;}
.disabled td {
    color: #777;
    opacity: .6;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.addgallery {
    background: url(/i/1930eg-watchm.jpg) no-repeat -503px -72px;
    height: 18px;
    vertical-align: middle;
    width: 17px;
}
.sharebtn {
    background: url(/i/1930eg-watchm.jpg) no-repeat -523px -72px;
    height: 18px;
    vertical-align: middle;
    width: 17px;
}